@charset "utf-8";

*{/paddding:0;}
.sizef11{font-size:11px; line-height:2;}
.bcB{background-color:#53abf5;}
.bcO{background-color:#f5862f;}
.bcG{background-color:#666666;}
#header_un{width:761px; height:130px; background-image:url(/resource/club_com/special/maintenance/images/header_img.jpg); background-repeat: no-repeat;}
#header_un p span{font-size:10px;}
#header_un p{width:494px; /width:530px;}
#maintenance_menu li{float:left;}
#maintenance_pagelink{margin:10px 0 15px 0;}
#maintenance_pagelink ul li{float:left; margin-left:8px; background-image:url(/resource/club_com/special/maintenance/images/arrow_un.gif); padding-left:14px; background-repeat:no-repeat; background-position:left;}
#maintenance_sidebar{width:160px; float:left;}
#maintenance_sidebar h3{height:21px; font-size:11px; margin-top:10px; padding:5px 0 0 5px; color:#ffffff; /font-size:90%;/font-family:"ＭＳ Ｐゴシック";}
#maintenance_sidebar ul li{ margin:5px 0;font-size:11px; line-height:1.1; /font-size:90%;/font-family:"ＭＳ Ｐゴシック";}
#maintenance_contents{width:590px; margin-left:11px; float:left;}
.maintenance_content{margin-bottom:10px; padding-bottom:11px; background-color:#efefef;}
.maintenance_content h3{width:590px; height:30px; font-size:14px; color:#ffffff; background-image:url(/resource/club_com/special/maintenance/images/h3_title.jpg); position:relative;}
.maintenance_content p{margin:9px 20px 14px 10px;}
.h3_title{position:absolute; top:5px; left:9px; padding-left:5px; border-left:4px solid #091b68;}
.maintenance_item{width:262px; float:left; margin-left:10px; padding:14px 9px 10px 9px; background-color:#ffffff; border-top:2px solid #53abf5;}
* html .maintenance_item{margin-left:5px;}
.maintenance_item p{height:50px;}
.Notaxkakaku {color:#f00; font-size:1.5em;}
.recommendItemPic img{margin-top:10px;}
.recommendItemPic a:hover{opacity:0.7;-ms-filter: "alpha( opacity=60 )"; filter: alpha( opacity=60 ); zoom: 1;}
.itemPriceSet{width:155px; margin:8px 0 0 0; vertical-align:text-bottom;}
.itemPriceSet dd{line-height:1.4; padding:0; text-align:right;}
.itemPriceSet dt{font-size:10px;}
.addToCartSet{margin-top:25px; float:right;}
.line dt{float:left;}
.itemComment{margin:10px 0;}
.itemComment p{margin:0; /font-size:100%; /font-family:"ＭＳ Ｐゴシック";}
#maintenance_ranking{clear:both;}
#maintenance_ranking h2{height:30px; background-color:#000000; font-size:14px; color:#ffffff; position:relative;}
#maintenance_ranking h2 span{position:absolute; top:5px; left:9px; padding-left:5px; border-left:4px solid #53abf5;}
.specialContentBody .pageTop{font-size:1em !important; margin-top:10px !important; margin-bottom:20px !important;}
.specialContentBody .pageTop a{background-image:url(/resource/club_com/special/maintenance/images/arrow_lef.gif); margin:0; padding-left:14px; background-repeat:no-repeat; background-position:left;}

/* ランキング表示用 */
.mod_dateHeading {
	padding-right: 0;
}
.rankingColumnItemNew {
    float: left;
    margin-left: 11px;
    padding-top: 5px;
    width: 243px;
}
* html .rankingColumnItemNew {
    margin-left: 3px;
}
.rankingColumnItem4-5New {
    float: left;
    margin-left: 9px;
    padding-top: 5px;
    width: 372px;
}
.dateTxtCateTop {
	margin-top: 5px;
	font-size: 2.1em;
	text-align: right;
	line-height: normal;
	color: #fff;
}
.fontBl {
	color: #333;
}
*:first-child+html .dateTxtCateTop {margin-top: 12px;}
.column2ver .rankingColumnItemNew.no1New {border: 1px solid #FFCA29;}
.column2ver .rankingColumnItemNew.no2New {border: 1px solid #BDBDBD;}
.column2ver .rankingColumnItemNew.no3New {border: 1px solid #F4D19D;}
.column2ver .rankingColumnItem4-5New.no4-5New {border: 1px solid #DFEBF7;}
.ranking-1-3-bg {padding: 0 5px 10px;}
.ranking-4-5-bg {padding: 0 5px 10px;}
.ranking-4-5-bg:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.rankingItemTxtNew.wide {
    width: 363px;
}
.rankingItemTxtNew.wide a {
    font-size: 1.2em;
}
.rankingItemPicNew {
    float: left;
    padding: 5px 5px 0 3px;
    width: 80px;
}
.rankingItemNew {
    margin: 0;
    padding: 0 0 10px;
    width: 363px;
    font-size:1.2em;
    line-height: 1.4;
}
.rankingItemNew .priceArea {
	font-size:0.83em;
	padding:0 5px 0 90px;
}
.rankingItem {
	float:left;
	width:235px;
    margin-left:2px;
	padding-top:5px;
	font-size:1.36em;
	line-height:1.4;
	background: transparent;
}
.rankingItemBuy .price.fs13 b{
    font-size:0.84em;
}
.rankCartTop{
    width:235px;
    clear:both;
}
.catePickupcommodity {
	width:562px;
	background:url(/resource/images/search/search-item-bg.gif) top repeat-y;
}
*:first-child+html .cateBox.none{
  border-bottom: none;
}
.rankAncPicLtxt{
  display:inline-block;
  width: 135px;
  text-decoration: underline;
  font-size:0.85em;
}
.rankingItemNew .rankAncPicLtxt{
  font-size:1em;
  width: 260px;
}
.rankAncPicLtxt:hover{
  text-decoration: none;
}
.rank4-5AncPicLtxt{
  display:inline-block;
  width: 270px;
  text-decoration: underline;
}
.rank4-5AncPicLtxt:hover{
  text-decoration: none;
}
.rankingItem dt a img,
.rankingItemNew dt a img {
  float: left;
  width: 80px;
  padding-right: 5px;
  margin-right:5px;
}
.fs8{font-size: 0.83em;}
.cateBox {
    clear: both;
    margin-top: 10px;
}
.rankingItemBuy .price {
    color: #D80000;
    font-size: 1.7em;
    text-align: right;
}
.addToCartSet input { margin:0 4px; }
.rankingItembtn {
	padding:10px 0 0 0;
    overflow: hidden;
    text-align: right;
    vertical-align: middle !important;
}
.rankingItembtn input {
	margin:0 5px;
}
#maintenance_ranking { font-size:83.4%; }